<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>魚漢字</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789    012345678901 (max 21 characters) -->
    <string>Kanji of fishes</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>魚漢字</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>FishKanji</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <true />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>12</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Hiragino Mincho ProN</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Hiragino Kaku Gothic ProN</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>鯵鯏鮑鮎鰯鰻鯑鰹魳鰈鱚鯨鯒鮗鮭鯖鰆鱸鯣鯛鮹鱈鰊鯊鰰鱧鮃鰤鮪鯉鯔鰍鮫鰌鯰鮒鮠鱒鮨鱗鰓鰭鯱鱶鰐鮴/n
蛤　蟹　蛸　鮟鱇/n
烏賊　雲丹　海老　針魚/n
秋刀魚　公魚　翻車魚/n
岩魚　柳葉魚　竹麦魚/n
糸魚　山女魚　太刀魚/n
海鼠　河豚　海豚　牡蠣/n
	</string>
  </dict>
</plist>